Subject: I-D Action: draft-bocci-mpls-miad-adi-requirements-00.txt

From: [email-masked]
Date: Thu, 14 Oct 2021 05:38:23 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Requirements for MPLS Label Stack Indicators for Ancillary Data
        Authors         : Matthew Bocci
                          Stewart Bryant
	Filename        : draft-bocci-mpls-miad-adi-requirements-00.txt
	Pages           : 8
	Date            : 2021-10-14

Abstract:
   This draft specifies requirements for indicators in the MPLS label
   stack of ancillary data that exists below the label stack.  This work
   is the product of the IETF MPLS Open Design Team.  Requirements are
   derived from a number of new proposals for additions to the MPLS
   label stack to allow forwarding or other processing decisions to be
   made, either by a transit or terminating LSR, based on application
   data that may be in or below the bottom of the label stack.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-bocci-mpls-miad-adi-requirements/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-bocci-mpls-miad-adi-requirements-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/